NetApp ONTAP Select Deploy administration utility 输入验证错误漏洞

CVE编号

CVE-2019-5504

利用情况

暂无

补丁情况

N/A

披露时间

2019-09-25
漏洞描述
NetApp ONTAP Select Deploy administration utility是美国NetApp公司的一款用于部署和管理ONTAP Select群集的管理实用程序。
NetApp ONTAP Select Deploy administration utility 2.12版本和2.12.1版本(带有HTTP服务)中存在安全漏洞。远程攻击者可利用该漏洞执行管理操作。

解决建议
厂商已发布了漏洞修复程序,请及时关注更新:
https://security.netapp.com/advisory/ntap-20190923-0001/
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 netapp ontap_select_deploy_administration_utility 2.12 -
运行在以下环境
应用 netapp ontap_select_deploy_administration_utility 2.12.1 -
CVSS3评分
9.8
  • 攻击路径
    网络
  • 攻击复杂度
  • 权限要求
  • 影响范围
    未更改
  • 用户交互
  • 可用性
  • 保密性
  • 完整性
CWE-ID 漏洞类型
CWE-20 输入验证不恰当
CWE-306 关键功能的认证机制缺失
阿里云安全产品覆盖情况